Fw: Problem with building an application with SDL support

My name is Russ Kay. I am currently trying to build pygame so I can help test the pydance (www.pyddr.org) project. I built SDL, SMPEG, OGG, SDL_image, SDL_ttf, SDL_mixer (all newest versions) and then ran /sbin/ldconfig and tried to build pygame1.6. However it told me it could only find SMPEG and SDL, and none of the others. I went to the FAQ and here is the respective output as requested:
bash-2.05b# which sdl-config
/usr/bin/sdl-config
bash-2.05b# sdl-config --version
1.2.6
bash-2.05b# locate libSDL
warning: locate: warning: database /var/lib/slocate/slocate.db’ is more than 8 days old
bash-2.05b# tail config.log
tail: config.log: No such file or directory
Please help me if you can. Oh yeah, in my /etc/ld.so.conf there is the line /usr/local/lib already. Thanks
-Russ

----- Original Message -----
From: Russ Kay
To: sdl at libsdl.org
Sent: Sunday, January 25, 2004 4:47 PM
Subject: Problem with building an application with SDL support

Hello!

Before locating do updatedb. Then, what’s the problem with SDL? You
said, it was working, but the configure script couldn’t find the other libs.
Try: find /usr/lib -maxdepth 1 -name “*SDL_net” (or any other lib or path)
If the configure script tells you it can’t find the lib, although it
exists, check if you have installed the developer packages and if that
doesn’t help, have a look at the options with ./configure --help.

I hope that this was helpful,
Bernhard

Russ Kay wrote:> ----- Original Message -----

From: Russ Kay
To: sdl at libsdl.org
Sent: Sunday, January 25, 2004 4:47 PM
Subject: Problem with building an application with SDL support

My name is Russ Kay. I am currently trying to build pygame so I can help test the pydance (www.pyddr.org) project. I built SDL, SMPEG, OGG, SDL_image, SDL_ttf, SDL_mixer (all newest versions) and then ran /sbin/ldconfig and tried to build pygame1.6. However it told me it could only find SMPEG and SDL, and none of the others. I went to the FAQ and here is the respective output as requested:
bash-2.05b# which sdl-config
/usr/bin/sdl-config
bash-2.05b# sdl-config --version
1.2.6
bash-2.05b# locate libSDL
warning: locate: warning: database /var/lib/slocate/slocate.db’ is more than 8 days old
bash-2.05b# tail config.log
tail: config.log: No such file or directory
Please help me if you can. Oh yeah, in my /etc/ld.so.conf there is the line /usr/local/lib already. Thanks
-Russ